WordPress defa-online-image-protector Plugin 'redirect.php' Cross Site Scripting Vulnerability

Bugtraq ID: 93892
Class: Input Validation Error
CVE: CVE-2016-1000129
Remote: Yes
Local: No
Published: Oct 26 2016 12:00AM
Updated: Nov 24 2016 02:03AM
Credit: Larry W. Cashdollar, @_larry0.
Vulnerable: defa-online-image-protector Project defa-online-image-protector 3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus